body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006600;
	background-color: #339999;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	background-position: center top;
	vertical-align: top;
	background-image: none;



}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
	text-transform: none;
	font-variant: normal;
	line-height: normal;
	cursor: hand;
	text-decoration: none;


}
a:hover {
	color: #339999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: none;



}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #FFFF00;
	bottom: auto;
	

}
table.hlavni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC9933;
	background-color: #C6ECEC;
	font-weight: bolder;
	background-position: center top;
	text-align: center;
	font-style: normal;
	vertical-align: top;
	width: 700px;


}
.nadpis01 {
	font-size: 18px;
	font-weight: bolder;
	color: #CCFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: oblique;
	line-height: normal;
	font-variant: normal;
	text-transform: uppercase;
	border-top-color: #FFFF99;
	border-right-color: #FFFF99;
	border-bottom-color: #FFFF99;
	border-left-color: #FFFF99;
	background-color: #339999;




}
.table_center {
	background-position: center top;
	text-align: center;
	width: 690px;
}
.table1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000033;
	margin: 20px;
	padding: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #339999;
	border-right-color: #339999;
	border-bottom-color: #339999;
	border-left-color: #339999;
}
